## NAME

v.proj - Allows projection conversion of vector files.

## KEYWORDS

vector

## SYNOPSIS

v.proj
v.proj help
v.proj [-lz] input=name location=string [mapset=string] [dbase=string] [output=name] [--overwrite]

### Flags:

-l
  List vector files in input location and exit (a dummy value must be given for input)
-z
  (3-D vectors only) Assume z co-ordinate is ellipsoidal height and transform if possible
--overwrite
  Force overwrite of output files

### Parameters:

input=name
  Name of input vector map
location=string
  Location containing input vector map
mapset=string
  Mapset containing input vector map
dbase=string
  Path to GRASS database of input location
output=name
  Name for output vector map

## DESCRIPTION

v.proj allows a user to convert a vector map in a specified mapset of a specified location (different from current) with projection of input location to the vector map in a current mapset of current location with projection of current location (both projections are defined by corresponding PROJ_INFO files).

## NOTES

If out is not specified it is set to be the same as input map name.
If dbase is not specified it is assumed to be the current database. The user only has to specify dbase if the source location is stored in another separate GRASS database.
If set is not specified, its name is assumed to be the same as the current mapset's name.

v.proj supports general datum transformations, making use of the PROJ.4 co-ordinate system translation library.

## EXAMPLES

    v.proj in=mymap location=latlong mapset=user1

## REFERENCES

PROJ 4: Projection/datum support library.

Further reading

- ASPRS Grids and Datum
- MapRef - The Collection of Map Projections and Reference Systems for Europe
- Projections Transform List (PROJ4)

## SEE ALSO

r.proj, g.proj, g.setproj, i.rectify, r.stats, v.sample, v.surf.idw, v.surf.rst

## AUTHORS

Irina Kosinovsky, US ARMY CERL
M.L. Holko, USDA, SCS, NHQ-CGIS
R.L. Glenn, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2006/05/02 14:09:18 $

Main index - vector index - Full index